uninitialized constant AppDelegate::MapView (NameError) #1

Closed
jjaffeux opened this Issue Jul 9, 2012 · 3 comments

Comments

Projects
None yet
2 participants
@jjaffeux

jjaffeux commented Jul 9, 2012

Hi,

I'm using your example

MapView.new

and I have installed the gem and added the require to the rakefile

# -*- coding: utf-8 -*-
$:.unshift("/Library/RubyMotion/lib")
require 'motion/project'
require 'map_kit_wrapper'

But I keep geeting this error, any idea why plz ?

thx

@weibel

This comment has been minimized.

Show comment
Hide comment
@weibel

weibel Aug 22, 2012

Owner

I'm working on a new release, but it's progressing slowly due to problem with files_dependencies.

Owner

weibel commented Aug 22, 2012

I'm working on a new release, but it's progressing slowly due to problem with files_dependencies.

@ghost ghost assigned weibel Aug 22, 2012

@weibel

This comment has been minimized.

Show comment
Hide comment
@weibel

weibel Aug 22, 2012

Owner

Release 0.0.2 with working install have been pushed to RubyGems

Owner

weibel commented Aug 22, 2012

Release 0.0.2 with working install have been pushed to RubyGems

@weibel weibel closed this Aug 22, 2012

@jjaffeux

This comment has been minimized.

Show comment
Hide comment

Great thx

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment